Bug 539798 - F12 version of tigervnc older than F11
F12 version of tigervnc older than F11
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 22:50 EST by Michael Chapman
Modified: 2013-04-30 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: tigervnc-1.0.0-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-16 09:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Chapman 2009-11-20 22:50:08 EST
Description of problem:

When doing a Yum upgrade from F11 to F12, the tigervnc packages are not replaced. tigervnc-server needs to be completely removed first to allow libcrypto and libssl to be upgraded.

After the upgrade I'm left with:

Installed Packages
tigervnc.i586                              1.0.0-2.fc11                 @updates
tigervnc-server-module.i586                1.0.0-2.fc11                 @updates
Available Packages
tigervnc.i686                              1.0.0-1.fc12                 fedora  
tigervnc-server.i686                       1.0.0-1.fc12                 fedora  
tigervnc-server-module.i686                1.0.0-1.fc12                 fedora  

It's possible to install the tigervnc-server package from F12 at this point, but it's not easy to get tigervnc and tigervnc-server-module in sync. I needed to manually remove and reinstall them as well.
Comment 1 Adam Tkac 2009-12-16 09:40:27 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.